<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed Apr 15 17:44:52 EEST 2020 -->
<title>O-Index</title>
<meta name="date" content="2020-04-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="O-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<a name="I:O">
<!--   -->
</a>
<h2 class="title">O</h2>
<dl>
<dt><a href="../model/Order.html" title="class in model"><span class="typeNameLink">Order</span></a> - Class in <a href="../model/package-summary.html">model</a></dt>
<dd>
<div class="block">Clasa in care se face maparea corespunzatore tabelului Orders din baza de date.</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/Order.html#Order-int-int-int-float-">Order(int, int, int, float)</a></span> - Constructor for class model.<a href="../model/Order.html" title="class in model">Order</a></dt>
<dd>
<div class="block">Constructorul clasei.</div>
</dd>
<dt><a href="../businesslogic/OrderBLL.html" title="class in businesslogic"><span class="typeNameLink">OrderBLL</span></a> - Class in <a href="../businesslogic/package-summary.html">businesslogic</a></dt>
<dd>
<div class="block">Aceasta clasa se ocupa cu logica operatiilor folosite pe tabela Orders, mai exact insert.</div>
</dd>
<dt><span class="memberNameLink"><a href="../businesslogic/OrderBLL.html#OrderBLL--">OrderBLL()</a></span> - Constructor for class businesslogic.<a href="../businesslogic/OrderBLL.html" title="class in businesslogic">OrderBLL</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../databaseaccess/OrderDAO.html" title="class in databaseaccess"><span class="typeNameLink">OrderDAO</span></a> - Class in <a href="../databaseaccess/package-summary.html">databaseaccess</a></dt>
<dd>
<div class="block">Aceasta clasa se ocupa cu diverse interogari pe tabela Orders.</div>
</dd>
<dt><span class="memberNameLink"><a href="../databaseaccess/OrderDAO.html#OrderDAO--">OrderDAO()</a></span> - Constructor for class databaseaccess.<a href="../databaseaccess/OrderDAO.html" title="class in databaseaccess">OrderDAO</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../model/OrderItem.html" title="class in model"><span class="typeNameLink">OrderItem</span></a> - Class in <a href="../model/package-summary.html">model</a></dt>
<dd>
<div class="block">Clasa in care se face maparea corespunzatore tabelului OrderItem din baza de date.</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/OrderItem.html#OrderItem-int-int-int-int-">OrderItem(int, int, int, int)</a></span> - Constructor for class model.<a href="../model/OrderItem.html" title="class in model">OrderItem</a></dt>
<dd>
<div class="block">Constructorul clasei.</div>
</dd>
<dt><a href="../businesslogic/OrderItemBLL.html" title="class in businesslogic"><span class="typeNameLink">OrderItemBLL</span></a> - Class in <a href="../businesslogic/package-summary.html">businesslogic</a></dt>
<dd>
<div class="block">Aceasta clasa se ocupa cu logica operatiilor folosite pe tabela OrderItem, mai exact insert.</div>
</dd>
<dt><span class="memberNameLink"><a href="../businesslogic/OrderItemBLL.html#OrderItemBLL--">OrderItemBLL()</a></span> - Constructor for class businesslogic.<a href="../businesslogic/OrderItemBLL.html" title="class in businesslogic">OrderItemBLL</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../databaseaccess/OrderItemDAO.html" title="class in databaseaccess"><span class="typeNameLink">OrderItemDAO</span></a> - Class in <a href="../databaseaccess/package-summary.html">databaseaccess</a></dt>
<dd>
<div class="block">Aceasta clasa se ocupa cu diverse interogari pe tabela OrderItem.</div>
</dd>
<dt><span class="memberNameLink"><a href="../databaseaccess/OrderItemDAO.html#OrderItemDAO--">OrderItemDAO()</a></span> - Constructor for class databaseaccess.<a href="../databaseaccess/OrderItemDAO.html" title="class in databaseaccess">OrderItemDAO</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">E</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">R</a>&nbsp;<a href="index-12.html">S</a>&nbsp;<a href="index-13.html">U</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
